/***** TABLE *****/
#StudioTable {
  /*display: none;*/
}
#GlobalTable table {
  margin: 1.5rem 0rem 2.5rem;
}
#StudioTable table {
  /*margin: 0.25rem 0 1.5rem;*/
}
.TableSectionHeader {
  background: #eee;
  font-size: 0.9rem;
  font-weight: 600;
}
/***** END TABLE *****/


/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{
  .NoTopPadding
  {
    padding-top: 0;
  }
  .TableSectionHeader {
    font-size: 1rem;
    padding: 0.7rem 1rem;
    border: none;
    text-transform: uppercase;
    justify-content: center;
    text-align: center;
    margin: 2rem 0 0;
  }  

}
/***** END MEDIA QUERIES *****/